from gtts import gTTS

# English
#tts_en = gTTS("Warning! Abnormal Vibration", lang="en")
#tts_en.save("VibWarning_en.mp3")

# Spanish
tts_es = gTTS("Atención: la calidad del aire ha vuelto a la normalidad.", lang="es")
tts_es.save("106.mp3")
